<?php

if ( ! defined( 'LIFESTYLE_STORE_SUPPORT' ) ) {
define('LIFESTYLE_STORE_SUPPORT',__('https://wordpress.org/support/theme/lifestyle-store/','lifestyle-store'));
}
if ( ! defined( 'LIFESTYLE_STORE_REVIEW' ) ) {
define('LIFESTYLE_STORE_REVIEW',__('https://wordpress.org/support/theme/lifestyle-store/reviews/','lifestyle-store'));
}
if ( ! defined( 'LIFESTYLE_STORE_LIVE_DEMO' ) ) {
define('LIFESTYLE_STORE_LIVE_DEMO',__('https://trial.ovationthemes.com/lifestyle-store/','lifestyle-store'));
}
if ( ! defined( 'LIFESTYLE_STORE_BUY_PRO' ) ) {
define('LIFESTYLE_STORE_BUY_PRO',__('https://www.ovationthemes.com/products/lifestyle-store-wordpress-theme','lifestyle-store'));
}
if ( ! defined( 'LIFESTYLE_STORE_PRO_DOC' ) ) {
define('LIFESTYLE_STORE_PRO_DOC',__('https://trial.ovationthemes.com/docs/ot-lifestyle-store-pro-doc/','lifestyle-store'));
}
if ( ! defined( 'LIFESTYLE_STORE_FREE_DOC' ) ) {
define('LIFESTYLE_STORE_FREE_DOC',__('https://trial.ovationthemes.com/docs/ot-lifestyle-store-free-doc/','lifestyle-store'));
}
if ( ! defined( 'LIFESTYLE_STORE_THEME_NAME' ) ) {
define('LIFESTYLE_STORE_THEME_NAME',__('Premium Lifestyle Store Theme','lifestyle-store'));
}
if ( ! defined( 'LIFESTYLE_STORE_BUNDLE_LINK' ) ) {
define('LIFESTYLE_STORE_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','lifestyle-store'));
}